body,ol,ul,h1,h2,h3,h4,h5,h6,p,form,fieldset,legend,input,textarea,select{margin:0;padding:0} 
body{min-width: 1200px;font:12px"宋体","Arial Narrow",HELVETICA;background:white;-webkit-text-size-adjust:100%;}
a{color:#2d374b;text-decoration:none} 
a:hover{color:#cd0200;text-decoration:underline} 
li{list-style:none} 
img{border:0;vertical-align:middle} 
p{word-wrap:break-word}

.select{
    -moz-user-select:none;		/* 火狐 */
	-webkit-user-select:none;	/* 谷歌 */
	-ms-user-select:none;		/* IE */
	user-select:none; 
}
#map{
    width: 100%;
    height:400px;
}
.develop{
    position: fixed;
    top:0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    display:none;
    background-color: rgba(4, 4, 4, 0.4)
}
.wicket{
    position: absolute;
    top: 150px;
    left: 0;
    right: 0;
    width: 500px;
    height:350px;
    padding-top: 50px;
    margin:0 auto;
    background-color: white;
    border-radius:5px;
    background-image: url(./img/t_bg.png);
    background-repeat: no-repeat;
    background-size: 100%
}
.wicket input{
    background-color: transparent;
    border:none;
    outline: none;
    height:40px;
    width: 308px;
    margin-left: 6px; 
}
.close{
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}
.wi_div{
    border:1px solid #dfdfdf;
    width: 342px;
    margin: 16px auto;
    display: flex;
}
.wi_div img{
    width: 28px;
    height: 28px;
    margin-top: 6px;
}
.fa{
    text-align: center;
    color:white;
    width: 200px;
    padding: 10px 0;
    margin: 10px auto;
    font-size: 18px;
    background: #4e5ce9;
    border-radius:3px;
}

.develop.lopact{
    display: block;
}
.bodyRight{
    position: fixed;
    /* top:150px; */
    bottom: 100px;
    right: 10px;
    z-index: 9;
}

.dowebok-hd ul li {
    margin-bottom: 10px;
    cursor: pointer;
    position: relative;
}
.kefulist,.kefulist2,.kefulist3,.kefulist4{
    position: absolute;
    left: -136px;
    top: 0px;
    padding-right: 8px;
    border-radius: 3px;
    overflow: hidden;
    display: none;
}
.kefulist img.ewm{
    padding: 10px;
    box-sizing: border-box;
    background: #fff;
}
.kefulist img{
    border-radius: 3px;
}
.kefu:hover .kefulist{
    display: block;
}
.kefu2:hover .kefulist2{
    display: block;
}
.kefulist2{
    width: 212px;
    height: 50px;
    background-color: white;
    border-radius: 3px;
    border: solid 1px #CCCCCC;
    font-size: 16px;
    left: -234px;
    line-height: 50px;
    text-indent: 12px;
}
.kefulist2 span {
    color: #36a6cf;
}
.kefuQipao {
    background-color: white;
    border-radius: 3px;
    border: solid 1px #CCCCCC;
    width: 196px;
    height: 60px;
    padding: 5px 0 0 13px;
}
.kefu3:hover .kefulist3{
    display: block;
}   
.kefu4:hover .kefulist4{
    display: block;
}
.kefulist3{
    left: -108px;
    width: 100px;
    height: 125px;
}
.kefulist3 .kefuQipao{
    height: 120px;
    width: 96px;
    text-align: center;
    padding:0 0 2px 0;
}
.kefulist4{
    left: -222px;
}
.kefulist3 .kefuQipao a, .kefulist4 .kefuQipao a {
    font-size: 16px;
    color: #FFF;
    background-color: #36a6cf;
    display: block;
    height: 25px;
    text-align: center;
    line-height: 25px;
    width: 120px;
    border-radius: 3px;
    float: right;
    margin-top: 15px;
    margin-right: 12px;
    text-decoration: none;
}


.ulimg{
    position: absolute;
    top: 79px;
    right: 12px;
}
.ulimg a{
    display: block;
    padding: 5.8px 0;
}

.Right_ul{
    position: absolute;
    top: 79px;
    left: 9px;
    color:white;
    text-align: center;
}
.Right_lis{
    border-bottom: 1px dashed gray;
}
.img_text{
    display: flex;
    justify-content: space-between;
    padding: 5px 0;
}
.Right_lis:nth-child(4) .img_cal{
    margin-top:10px;
}
.img_cal{
    padding: 2.5px 0;
    display: flex;
    justify-content: space-between;
}
.contTilte{
    text-align: center;
    font-weight: bold;
    margin-bottom: 55px;
}
.lij{
    font-size: 43px;
    color: #fee700;
}
.kuis{
    font-size: 30px;
    color: white;
}

.bodyLeft{
    position: fixed;
    top:200px;
    left: 10px;
    z-index: 9;
}
.left_ul{
    position: absolute;
    top: 70px;
    left: 15px;
    color:white;
    text-align: center;
}
.left_ul li{cursor: pointer;}
.left_lis{
    margin: 5px 0 12px;
}
.left_lis_act{
    color:yellow
}

header{
    min-width: 1200px;
    display: flex;
    position: fixed;
    z-index: 10;
    width: 100%;
    top:0;
    left:0;
    color:white;
    background-color: rgba(0, 0, 0, .65);
    font-size: 16px;
    color: rgb(255, 255, 255);
    font-family: 微软雅黑, 黑体, 宋体;
}

header .title{
    flex:1;
    font-size:30px;
    line-height:62px;
    font-weight:bold;
    text-align: center;
}
.title img{
    vertical-align: middle;
}
header .title_ul{
    flex:2;
    position: relative;
}
header .title_ul ul{
    line-height: 62px;
    display: flex;
}
header .title_ul .lineblue{
    background-color:#25c4ff;
    height: 3px;
    position: absolute;
    top: 0;
    left: 20px;
    width: 64px;
}
header .title_li{
    justify-content: left;
    cursor: pointer;
    /* margin:0 20px; */
    /* padding:8px 0; */
    /* border-top: 3px solid transparent; */
    padding: 0 20px;
    border-top: 3px solid transparent;
}
header .title_li .title_div{
    height: 70px;
    margin-top: -3px;
    border-top: 3px solid transparent;
}
header .title_li .title_div.titlr_li_act{
    border-color:#25c4ff;
    color:#25c4ff;
}

.topSan{
    position: relative;
    top:7px;
    display: inline-block;
    width: 0;
    border-style: solid;
    border-width: 0 8px 8px 8px;
    border-color:transparent transparent transparent white;
    transform: rotate(45deg);
}

.img img{
    width: 100%;
}

.contents{
    width: 1200px;
    margin: 0 auto;
}

.content_title{
    margin: 30px 0;
    text-align: right;
}
.content_title div:first-child{
    font-size: 42px;
    font-weight: bold;
}
.content_title div:nth-child(2){
    font-size: 15px;
}

.scheme{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.scheme li.scheme_li{
    margin-bottom: 25px;
    width: 32.5%;
}
.scheme_img img{
    width:100%;
}
.scheme_text{
    height: 100px;
    padding-top: 15px;
    background-color: #daecff;
}
.scheme_title{
    margin-bottom:10px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
.scheme_context{
    font-size: 14px;
    margin: 0 22px;
}

.service{
    display: flex;
    justify-content: space-around;
    margin-top: 50px;
}
.service_left{
    width: 65%;
    margin-top: 140px; 
}
.Intnet{
    display: flex;
    justify-content: flex-end;
}
.Intnet_img{
    margin-right: 4px;
    position: relative;
}
.Intnet_img img{
    width: 100px;
}
.Intnet_img span{
    position: absolute;
    top: 50px;
    left: 20px;
    font-size: 33px
}
.Intnet_text{
    padding-top:15px;
}
.Intnet_Focus{
    font-size: 22px;
    color:gray;
}
.Intnet_blue{
    font-size: 32px;
    color: blue;
    margin: 7px 0 15px;
}
.Intnet_GIS{
    font-size: 14px;
}
.specialty{
    display: flex;
    margin-top: 150px;
}

.specialty_img img{
    width: 124px;
}
.specialty_text{
    margin-left: -21px;  
}
.specialty_row{   
    display: flex;
    margin-bottom: 42px;
}
.specialty_row_text{
    font-size: 18px;
    font-weight: bold;
    display: flex;
}
.specialty_title{
    line-height: 60px;
    font-size: 38px;
    font-weight: bold;
}
.san{
    width: 0;
    height: 0;
    margin-top: 20px;
    border-style: solid;
    border-width: 10px 10px 10px 0;
    border-color: transparent yellow transparent transparent;
}
.bgYellow{  
    padding: 10px 16px;
    line-height: 40px;
    background-color: yellow;
}
.bgBlock{
    padding: 6px 16px;
    width: 306px;
    line-height: 24px;
    color: yellow;
    background-color: black;
}
.specialty_bottom_text{
    margin-left: 84px;
    font-size: 19px;
}
.specialty_bottom_title{
    font-weight: bold;
    margin-bottom: 13px;
}
.specialty_bottom_text p{
    width: 460px;
}

.service_right{
    width: 26%;
}
.service_top{
    margin: 20px auto;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: black;
    text-align: center;
    cursor: pointer;
}
.service_top img{
    margin-top: 12px;
}
.service_bottom img{
    transform: rotate(180deg);
    margin-top: 15px;
}

.divul{
    border:1px dashed gray;
    height: 523px;
    overflow: hidden;
    position: relative;
}
.service_ul{
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    margin-top:0;
    z-index: 1;
}
.service_li:first-child{
    border-top:none;
}
.service_li{
    /* border:1px dashed gray; */
    border-top:1px dashed gray;
    padding: 15px;
    text-align: center;
}
.service_li img{
    width: 150px;
    height: 100px;
}


.ZLecture{
    margin-top:100px;    
}
.ZLecture_title{
    width: 200px;
    text-align: center;
    margin: 10px auto;
    border-bottom: 1px solid #D0D0D0;
}
.ZLecture_title div:first-child{
    font-size: 24px;
    font-weight: bold;
}
.ZLecture_title div:nth-child(2){
    color: #A5A5A5;
    font-size: 12px;
    
}
.ZLecture_title div:nth-child(3){
    border-bottom: 3px solid #2DA33B;
    width: 20px;
    margin:auto;
}


.vessel>div.vessel_firstdiv{
    background-color: #ECECED;
    font-size: 20px;
    padding: 15px 0 15px 15%;
}

.vessel_title{
    background-color: black;
    color: white;
    
}
.vessel_title_gray{
    background-color: #D0CEDB;
}
.vessel_title >span:first-child{
    display:inline-block;
    padding: 8px 10px;
    font-size: 20px;
    margin-left:15%;
}
.vessel_title_blue{   
    background-color: #029BE0;   
}
.vessel_title span:last-child{
    padding-left:20px; 
    font-size: 16px;
}
.vessel_er{
    margin-top:30px;
}


.uls4{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.uls4>li{
    width: 45%;
}
.uls4_img {
    height: 260px;
    width: 100%;
    text-align: center;
}
.uls4_img img{
    max-width: 100%;
    max-height: 100%;
}
.ils4_title{
    text-align: center;
    font-size: 18px;
    margin: 20px 0;
}

.vessel_title_red{
    background-color: #E04890;
}
.vessel_title_yellow{
    background-color: #dcd153;
}

.uls2 {
    font-size: 20px;
    text-align: center}
.uls2 img{width: 100%;}
.uls2_title{
    padding:10px;
}


.uls_6{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 20px;
    text-align: center;
}
.uls_6 li{
    width: 49%;
    margin-top: 15px;
}
.uls_6 img{
    width: 100%;
}
.uls_6_title{
    padding: 6px 0;
}

.flow{
    height: 300px;
    background-image: url(../img/bj.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: white;
    text-align: center;
}
.flow_title{
    padding: 50px 0 0 0;
    font-size: 40px;
    font-weight: bold;
}
.flow_S{
    display: flex;
    width: 1200px;
    justify-content: space-around;
    flex-wrap: nowrap;
    margin:42px auto 0;
    
}
.flow_img{
    width: 8.776595744680851%;
    z-index: 1;
    position: relative;
}
.flow_img img{
    width: 110%;
    display: block;
    margin:-5% 0 0 -5%;    
}
.flow_img span{  
    display: block;
    white-space:nowrap;
    position: absolute;
    width: 108px;
    margin-top:8px
}
.flow_r {
    background-color: #7cb3fb;
    height: 17px;
    width: 5.98404255319149%;
    margin-top: 3.7932432432432434%;
    z-index: 0;
}
.flow_r img{
    width: 12PX;
}
.customization{
    color:white;
    background-color: #222236;
    padding: 40px 0;

}
.customization .name{
    padding: 15px 0;
    font-size:36px;
    display: flex;
    width: 1200px;
    margin: 0 auto;
    justify-content: space-between;
}
.customization .name>div:first-child,calls>div:first-child{
    font-weight: bold;
}
.customization input{    
    background-color: transparent;
    border:none;
    outline: none;
    height:40px;
    color:white;
}
.in_name{
    width: 488px;
}
.name_blue{
    color:#4b99f8;
}
.name_input{
    padding-left: 10px;
    width: 490px;
}
.calls{
    width: 1200px;
    margin: 0 auto;
    font-size:26px;
    display: flex;
    justify-content: space-between;
}
.cal_input{
    width: 324px;
    padding-left: 10px;
}

.div_input{
    width: 500px;
    border:1px solid gray;
    border-radius:5px;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}
.customization input.btn{
    background-color: #0af;
    padding: 0 30px;
    cursor: pointer;
   
}
.footer{
    text-align: center;
    color:#7A7B7B;
    font-size: 14px;
    padding: 20px 0;
    background-color: #222429;
}


.main_row{
    padding: 70px 0 70px;
}
.title{
    text-align: center;
    color: #a0a0a0;;
    margin-bottom: 50px;
}
.title_zn{
    font-size: 30px;
    color: #333333;
}
.title_en{
    font-size: 16px;
    margin: 10px;
}
.liuyeng{
    position: relative;
    width: 1200px;
    margin: auto;
}
.errText{
    display: none;
    text-align: center;
    color: red;
    position: absolute;
    top: 150px;
    width: 100%;
}
.messsage>div{
    margin-top: 20px;
}
.messsage .msg_sub{
    text-align: center;
    margin-top: 40px;
}
.msg_sub input{
    padding: 12px 35px;
    color: white;
    border: none;
    outline: none;
    background-color: #585858;
}
.msg_row{
    border-bottom: 1px solid #efefef;
    line-height:36px;
}
.row_one .msg_row{
    width: 282px;
}
.msg_row span{
    color: #86888e;
    margin-right:15px;
}
.msg_row input{
    width: 210px;
    height: 30px;
    border: none;
    outline: none;
}
.msg_row  .msg_input{
    width: 1100px;
}
.flex{
    display: flex;
    justify-content: space-between;
}